body {
    overflow-x: hidden;
}

.products-inner {
    display: flex;
    align-items: flex-start;
    justify-content: center;
    position: relative;
}


@media (max-width: 768px) {
    .products-left-side {
        padding: 0 !important;
        max-width: none;
        position: fixed;
        width: 0 !important;
        height: 100vh;
        z-index: 100000;
        inset: 0;
        left: -100%;
        background-color: #fff;
        opacity: 0;
        visibility: hidden;
        transition: .2s linear, opacity .3s, visibility .3s;
    }
    .products-left-side.show {
        left: 0;
        opacity: 1;
        visibility: visible;
        position: fixed;
        max-width: 100% !important;
        width: 100% !important;
    }
}

.product-item {
    width: 33.33%;
}

.product-item:not(a img) img{
    object-fit: contain;
}

@media (max-width: 1080px) {
    .product-item {
        width: 50%;
    }
}

@media (max-width: 768px) {
    .product-item {
        width: 100%;
    }
    .product-item > div{
        margin: 0 auto;
        max-width: none;
    }
}

.products-right-side {
    width: 75%;
    margin-left: 50px;
}

@media (max-width: 768px) {
    .products-right-side {
        width: 100%;
        margin-left: 0;
    }
}

.boxed_wrapper {
    overflow: unset;
}

.filter-btn {
    position: absolute;
    top: 40px;
    right: 20px;
    z-index: 1;
}

.products-left-side-close {
    position: absolute;
    top: 20px;
    right: 20px;
}


@media (max-width: 768px) {
    .products-filter {
        margin-top: 50px;
    }
}

input[type='range'] {
    width: 100%;
    height: 30px;
    overflow: hidden;
    cursor: pointer;
    outline: none;
    padding: 0 10px;
}
input[type='range'],
input[type='range']::-webkit-slider-runnable-track,
input[type='range']::-webkit-slider-thumb {
    -webkit-appearance: none;
    background: none;
}
input[type='range']::-webkit-slider-runnable-track {
    width: 100%;
    height: 2px;
    background: #A91B22;
}

input[type='range']:nth-child(2)::-webkit-slider-runnable-track{
    background: none;
}

input[type='range']::-webkit-slider-thumb {
    position: relative;
    height: 15px;
    width: 15px;
    margin-top: -8.3px;
    background: #fff;
    border: 2px solid #A91B22;
    border-radius: 25px;
    z-index: 1;
    box-sizing: unset;
}


input[type='range']:nth-child(1)::-webkit-slider-thumb{
    z-index: 2;
}

.rangeslider{
    position: relative;
    height: 60px;
    width: 100%;
    display: inline-block;
    margin-top: -5px;
    padding: 0 10px 0 0;
}
.rangeslider input{
    position: absolute;
}

.rangeslider span{
    position: absolute;
    margin-top: 30px;
    left: 0;
}

.rangeslider .right{
    position: relative;
    float: right;
    margin-right: -5px;
}

input[type='range']::-webkit-slider-thumb {
    background: #A91B22;
}

.checkbox-group {
    cursor: pointer;
    display: block;
    font-size: 15px;
    padding-left: 25px;
    position: relative;
    user-select: none;
    line-height: 20px;
    margin: 10px 0;
}

.checkbox-group a {
    color: #A91B22;
    text-decoration: none
}

.checkbox-group input {
    cursor: pointer;
    margin: 0;
    opacity: 0;
    position: absolute
}

.checkbox-group input:checked ~ .checkmark {
    background-color: #A91B22;
}

.checkbox-group input:checked ~ .checkmark:after {
    border: solid #f7f7f5;
    border-width: 0 2px 2px 0;
    display: block;
    height: 10px;
    left: 5px;
    opacity: 1;
    top: 2px;
    transform: rotate(45deg);
    width: 6px
}


.checkbox-group .checkmark:after {
    content: "";
    opacity: 0;
    position: absolute;
    transition: opacity .2s ease
}

